#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.0.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.0.1-I6ZVMcuPcn3GrTDBJas4sQ-dns-internal
key:                  dns-4.0.1-I6ZVMcuPcn3GrTDBJas4sQ-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  b6533e1eaf308ff2a2ec64e70854c997
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-I6ZVMcuPcn3GrTDBJas4sQ-dns-internal
depends:
    array-0.5.4.0 async-2.2.3-DvF9gf9qyfPK6D6feIe45y
    attoparsec-0.14.1-C6wGreXaJC9Hw3F0wMqT0I
    auto-update-0.1.6-3hzHbcviHlEpr6U1k1JfZ base-4.14.1.0
    base16-bytestring-1.0.1.0-80192mp86Px9nsPUc5UNoi
    base64-bytestring-1.2.0.1-CAhkLoCyIrTKD1yj3isejI
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-cZhf4F0aLI1tXiPEdH3tE
    hourglass-0.2.12-DrMImcNnKphEH0VB30hg7d
    iproute-1.7.11-5NgQ4eJlYhCKIlogPrZs2u mtl-2.2.2
    network-3.1.2.1-DsZbGjsE7U23ms8WBrhjnk
    psqueues-0.2.7.2-JiJnaOnHjBl8ADUAxtUVLo

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.0.1
visibility:           public
id:                   dns-4.0.1-1SJ99rrPdpuKzwBtOWQeWZ
key:                  dns-4.0.1-1SJ99rrPdpuKzwBtOWQeWZ
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  808fb1b616ccd1915f391f34f693aa7f
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dns-4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dns-4.0.1
hs-libraries:         HSdns-4.0.1-1SJ99rrPdpuKzwBtOWQeWZ
depends:
    array-0.5.4.0 async-2.2.3-DvF9gf9qyfPK6D6feIe45y
    attoparsec-0.14.1-C6wGreXaJC9Hw3F0wMqT0I
    auto-update-0.1.6-3hzHbcviHlEpr6U1k1JfZ base-4.14.1.0
    base16-bytestring-1.0.1.0-80192mp86Px9nsPUc5UNoi
    base64-bytestring-1.2.0.1-CAhkLoCyIrTKD1yj3isejI
    bytestring-0.10.12.0 containers-0.6.2.1
    cryptonite-0.29-cZhf4F0aLI1tXiPEdH3tE
    dns-4.0.1-I6ZVMcuPcn3GrTDBJas4sQ-dns-internal
    hourglass-0.2.12-DrMImcNnKphEH0VB30hg7d
    iproute-1.7.11-5NgQ4eJlYhCKIlogPrZs2u mtl-2.2.2
    network-3.1.2.1-DsZbGjsE7U23ms8WBrhjnk
    psqueues-0.2.7.2-JiJnaOnHjBl8ADUAxtUVLo

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

